MDL-19698 importing latest dev version of simplepie, this should fix most PHP5.3...
[moodle.git] / lib / simplepie / readme_moodle.txt
index eb7ef96..eb1d73a 100644 (file)
@@ -1,11 +1,10 @@
-Description of SimplePie v1.1.3 library import into Moodle
+Description of SimplePie v1.3dev library import into Moodle
 
-Obtained from http://simplepie.org/downloads/
+Obtained from http://simplepie.org/downloads/ - 009bbd51322d037d21e3e3f4db2ec0a187d31836
 
 Changes:
   * None. This import contains _NO_CHANGES_ to the simplepie.inc file, changes are
-    controlled through OO extension of the classes intead.
+    controlled through OO extension of the classes instead.
 
 Dan Poltawski <talktodan@gmail.com>
 
-$Id$